/* Custom CSS overrides */

#block-search-form input.form-submit, .sidebar-search-block input.form-submit {
    float: right;
	background-color: transparent;
    color: #000;
    position: relative;
    z-index: 1;
    height: 52px;
    margin-top: -91px;
    padding: 0px 20px 0px 20px;
	
}
#main-navigation #block-search-form {
	margin-top: 10px;
}

#header { background-color: #fff; 
	//background-image: url("../images/deco2.jpeg"); 
	background-repeat: no-repeat!important; 
	background-position: center center;
	background-size: cover;
	border-bottom: 0px solid #eaeaea; 
	position: relative; 
	z-index: 5; 
	padding: 10px 0; 
	text-align: center; 
	min-height: 130px; 
}

#header-top { border-top: none !important; }

/*Views Slideshow - Responsive Hack*/
.views_slideshow_cycle_main {
  width: 100%;
  float: left;
}
.views_slideshow_cycle_main .views-slideshow-cycle-main-frame {
  width: 100% !important;
  height: auto;
}
.views_slideshow_cycle_main .views-slideshow-cycle-main-frame-row {
  width: 100% !important;
  height: auto;
}
.views_slideshow_cycle_main .field-content {
  max-width: 100%;
  width: 100%
}
.views_slideshow_cycle_main .field-content img {
  max-width: 100%;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
}

/*h2- changed from Template (removed underline and padding)*/
.title-sep, #pre-header h2, #promoted h2, .sidebar h2, #footer h2 { clear: both; font-size: 20px; text-transform: uppercase; margin-top: 15px !important; margin-bottom: 10px; position: relative; }

.title-sep:after, #pre-header h2:after, #promoted h2:after, .sidebar h2:after, #footer h2:after { background-color: #444; content: ""; display: block; height: 0px; width: 0px !important; 
position: absolute; bottom: -15px; left: 0; }

/*Views Custom Image*/
.views-field-field-images {
	margin-bottom:10px !important;
}

#top-content { background-color: #ffffff; padding: 20px 0 10px 0; }

#main-content { padding: 30px 0 10px 0; }

#main { padding: 0 0 20px; }

#bottom-content { padding: 20px 0 10px 0; }

#footer { background-color: #fcfcfc; border-top: 1px solid #eaeaea; border-bottom: 1px solid #eaeaea; margin-bottom: 1px; padding: 20px 0 10px; }

#subfooter { background-color: #fcfcfc; border-top: 1px solid #eaeaea; padding: 20px 0 20px; text-align: center; margin-bottom: 10px; }
#block-block-11 { padding: none !important }

.block {
    padding: 0 0 10px 0;
    clear: both;
}

/*Books Availability Fieldset*/

fieldset.availability {
    max-width: 100% !important;
}

/*Header - Shopping Cart*/
#header-top { background-color: #987554; border-bottom: none !important; position: relative; z-index: 12; min-height: 50px; } 

/*Shopping Cart Block Syling*/
#block-uc-cart-cart,
#block-system-user-menu,
#block-menu-menu-top-user-links {
  color: white;
  float: right;
  font-size: 12px;
  padding-top: 13px;
}
#block-menu-menu-top-user-links .nav > li > a:focus,
#block-system-user-menu .nav > li > a:focus,
#block-menu-menu-top-user-links .nav > li > a:hover,
#block-system-user-menu .nav > li > a:hover  {
  text-decoration: none;
  background-color: transparent;
  font-color: #fff !important;
}

#block-user-cart-block-summary a, #block-user-cart-block-summary a:visited {
  color: #fff;
}
#block-user-cart-block-summary a:hover {
  color: #fff;
}

#block-menu-menu-top-user-links a:visited,
#block-system-user-menu a:visited,
#block-menu-menu-top-user-links a:hover,
#block-system-user-menu a:hover {
  color: #fff !important;
}


#block-menu-menu-top-user-links .nav > li > a,
#block-system-user-menu .nav > li > a {
  position: relative;
  display: block;
  padding: 0 15px;
  border-right: 1px solid white;
  color: #fff !important;
}

#block-uc-cart-cart .cart-block-summary-items {
  padding-right: 10px;
  background-image: url(../images/cart.png);
  background-position: left center;
  background-repeat: no-repeat;
  padding-left: 25px;
  margin-right: 10px;
}

#block-uc-cart-cart .cart-block-summary tr {
  display: inline-block;
  float: left;
}
#block-uc-cart-cart .cart-block-summary-links ul {
  padding-left: 0;
  color: #fff !important;

}

.responsive-menus.responsified span.toggler {
	margin-top: 10px;
	margin-bottom: 10px;
}

/*Views Grid - Equal Columns*/
table.views-view-grid.cols-2 td { width: 50% !important; }
table.views-view-grid.cols-3 td { width: 33%; }
table.views-view-grid.cols-4 td { width: 25% !important; }
table.views-view-grid.cols-5 td { width: 20% !important; }


/*Firefox overrides table*/
@-moz-document url-prefix() { 
  table.views-view-grid, table.views-view-grid tbody, table.views-view-grid tbody tr, table.views-view-grid tbody tr td, table.views-view-grid tbody tr td a, table.views-view-grid tbody tr td a img {
  display:block;
}
table.views-view-grid tr {
  clear: left;
}


table.views-view-grid td {
    vertical-align: top;
    padding-bottom: 20px;
    margin-right:0px;
    float: left;
}
}

/*Internet explorer CSS hacks for Veiws Grid and Table*/
table {
    table-layout: fixed\9;
} 
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
table.views-view-grid, table.views-view-grid tbody, table.views-view-grid tbody tr, table.views-view-grid tbody tr td, table.views-view-grid tbody tr td a, table.views-view-grid tbody tr td a img {
  display:block;
}
table.views-view-grid tr {
  clear: left;
}


table.views-view-grid td {
    vertical-align: top;
    padding-bottom: 20px;
    margin-right:0px;
    float: left;
}


table.views-view-grid.cols-1 td { width: 95%; }
table.views-view-grid.cols-2 td { width: 45%; }
table.views-view-grid.cols-3 td { width: 32.5%; }
table.views-view-grid.cols-4 td { width: 25% !important; }
table.views-view-grid.cols-5 td { width: 20% !important; }
table.views-view-grid.cols-6 td { width: 13%; }
table.views-view-grid.cols-7 td { width: 11% !important; }
table.views-view-grid.cols-8 td { width: 9%; }
table.views-view-grid.cols-9 td { width: 7%; }
table.views-view-grid.cols-10 td { width: 5%; }
}

.breadcrumb {display: none;}

.cart-block-summary a:link {color: #fff !important;}
.cart-block-summary a:visited, .cart-block-summary a:hover, .cart-block-summary a:active {
  color: #fff !important;
}

/*Banner Region Padding*/
#banner-inside { padding-top: none !important; margin-bottom: none !important; }

/*Responsive Grids Views Bottom Margin*/
.view-content .row { margin-bottom: 20px}


table {
    max-width: 100%;
    overflow-x: auto;
    display: block;
}

/*JCarousel Default Skin Sidebar Tweaks*/

#sidebar-second .jcarousel-skin-default .jcarousel-item {
    height: 250px;
    }

#sidebar-second .jcarousel-skin-default .jcarousel-container-horizontal {
  width: 440px;
  height: 260px;
  padding: 20px 40px;
  margin: auto;
}

/** JCarousel Default SkinHorizontal Buttons */
#sidebar-second .jcarousel-skin-default .jcarousel-prev-horizontal {
  top: 100px;
}

#sidebar-second .jcarousel-skin-default .jcarousel-next-horizontal {
  top: 100px;
}


#promoted .jcarousel-skin-default .jcarousel-item {
    height: 150px;
	border: none;
    }

#promoted  .jcarousel-skin-default .jcarousel-container-horizontal {
  width: 750px;
  height: 150px;
  padding: 20px 40px;
  margin: auto;
}

/** JCarousel Default SkinHorizontal Buttons */
#promoted  .jcarousel-skin-default .jcarousel-prev-horizontal {
  top: 60px;
}

#promoted  .jcarousel-skin-default .jcarousel-next-horizontal {
  top: 60px;
}

#main-content .jcarousel-skin-default .jcarousel-item {
    height: 150px;
	border: none;
    }

#main-content  .jcarousel-skin-default .jcarousel-container-horizontal {
  width: 750px;
  height: 150px;
  padding: 20px 40px;
  margin: auto;
}

/** JCarousel Default SkinHorizontal Buttons */
#main-content  .jcarousel-skin-default .jcarousel-prev-horizontal {
  top: 60px;
}

#main-content  .jcarousel-skin-default .jcarousel-next-horizontal {
  top: 60px;
}

/**Event sidebar block tweaks**/

.views-author-photo { 
	margin-bottom: 10px; }

.views-responsive-grid .abaproduct-title h2 {
	font-size: 14px;
}

.views-responsive-grid .abaproduct-image {
	float: left;
	clear: both;
	margin-bottom: 10px;
}

p.rtecenter img {
    display: block;
    margin-left: auto;
	margin-right: auto;
}

.node.node-teaser .content {
	margin-top: -40px;
	margin-bottom: -30px;
   }


@media(max-width: 960px) {
    .responsive-menus.responsified.responsive-toggled .responsive-menus-simple li ul {
        display: none !important;
    }
    .responsive-menus.responsified.responsive-toggled .responsive-menus-simple li.showsub > ul {
        display: block !important;
    }
    .responsive-menus.responsified.responsive-toggled .responsive-menus-simple li {
        position: relative;
    }
    .drop-down-toggle {
        display: block;
        cursor: pointer;
        z-index: 10;
        position: absolute;
        top: 10px;
        right: 16px;
        width: 24px;
        height: 24px;
        border-radius: 15px;
        border: #ffffff 3px solid;
        background: none;
    }
    .drop-down-arrow {
        display: block;
        width: 0;
        height: 0;
        margin: 7px 0 0 4px;
        border-top: 5px solid #ffffff;
        border-left: transparent 5px solid;
        border-right: transparent 5px solid;
    }
    .responsive-menus.responsified.responsive-toggled .responsive-menus-simple li.showsub > ul + .drop-down-toggle .drop-down-arrow {
        border-bottom: 5px solid #ffffff;
        border-top: 0;
    }
    .responsive-menus.responsified span.toggler {
        margin-right: 0;
    }
    .responsive-menus.responsified.responsive-toggled.absolute .responsive-menus-simple {
        right: 0;
    }
}
